Talk OpenPli altes Webinterface

Dieses Thema im Forum "DM 800se HD Clones" wurde erstellt von Flotho, 21. November 2012.

  1. Flotho
    Offline

    Flotho Ist gelegentlich hier

    Registriert:
    5. März 2010
    Beiträge:
    32
    Zustimmungen:
    0
    Punkte für Erfolge:
    6
    Hallo Leute,

    brauche eure Hilfe.
    Habe zur Zeit auf meiner DM800se das aktuelle OpenPli Image laufen. Läuft soweit echt super.
    Das OpenWebIF stört mich jedoch und ich will es gegen das neue Webinterface 1.7.1 tauschen.

    Wenn ich das OpenWebIF übers opkg deinstalliere und mir dann das alte aus der opkg Liste installiere, habe ich das Webinterface 1.6.8.
    Wie bekomme ich jetzt das neue 1.7.1 drauf? Habe schon vom Webinterface 1.7.1 ne ipk gefunden, wenn ich diese jedoch installiere, erreiche ich das Webinterface nicht mehr.

    Bin total ratlos woran das liegen kann.

    Wäre über eure Hilfe echt froh. :)

    Gruß
     
    #1
  2. chiefobrei
    Offline

    chiefobrei Moderator Digital Eliteboard Team

    Registriert:
    25. Mai 2009
    Beiträge:
    14.090
    Zustimmungen:
    3.822
    Punkte für Erfolge:
    113
    AW: OpenPli altes Webinterface

    Das webinterface besitzt einen cloneschutz, daher musst du eine gepatchten Version verwenden. Bekommst du im tspanel.
     
    #2

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.